import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for UpdateServiceRequest
void main() {
  final instance = UpdateServiceRequestBuilder();
  // TODO add properties to the builder and call build()

  group(UpdateServiceRequest, () {
    // bool active
    test('to test the property `active`', () async {
      // TODO
    });

    // int maxValue
    test('to test the property `maxValue`', () async {
      // TODO
    });

    // int minValue
    test('to test the property `minValue`', () async {
      // TODO
    });

    // String name
    test('to test the property `name`', () async {
      // TODO
    });

    // int sortOrder
    test('to test the property `sortOrder`', () async {
      // TODO
    });

  });
}
